<!DOCTYPE html>
<html lang="en">
<head>
        <meta charset="utf-8" />
        <title>My super title</title>
        <link rel="stylesheet" href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/theme/css/main.css" />
        <link href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/feeds/all.atom.xml" type="application/atom+xml" rel="alternate" title="Linux And Chill Atom Feed" />
</head>

<body id="index" class="home">
        <header id="banner" class="body">
                <h1><a href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/">Linux And Chill </a></h1>
                <nav><ul>
                    <li><a href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/category/machine-learning.html">Machine Learning</a></li>
                    <li><a href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/category/system-administration.html">System Administration</a></li>
                </ul></nav>
        </header><!-- /#banner -->
<section id="content" class="body">
  <article>
    <header>
      <h1 class="entry-title">
        <a href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/drafts/my-super-title.html" rel="bookmark"
           title="Permalink to My super title">My super title</a></h1>
    </header>

    <div class="entry-content">
<footer class="post-info">
        <abbr class="published" title="2010-12-03T10:20:00-05:00">
                Published: Fri 03 December 2010
        </abbr>
		<br />
        <abbr class="modified" title="2010-12-05T19:30:00-05:00">
                Updated: Sun 05 December 2010
        </abbr>

        <address class="vcard author">
                By                         <a class="url fn" href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/author/timothy-pulliam.html">Timothy Pulliam</a>
        </address>
<p>In <a href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/category/python.html">Python</a>.</p>
<p>tags: <a href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/tag/pelican.html">pelican</a> <a href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/tag/publishing.html">publishing</a> </p>
</footer><!-- /.post-info -->      <p>Metadata syntax for Markdown posts should follow this pattern.</p>
<p>This is the content of my super blog post.</p>
    </div><!-- /.entry-content -->

  </article>
  	<style>
#pcs-comment-form input,
#pcs-comment-form textarea {
	width: 100%;
}
#pcs-comment-form-display-replyto {
	border: solid 1px black;
	padding: 2px;
}
#pcs-comment-form-display-replyto p {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}
#pcs-comments ul {
	list-style: none;
}
#pcs-comments .comment-left {
	display: table-cell;
	padding-right: 10px;
}
#pcs-comments .comment-body {
	display: table-cell;
	vertical-align: top;
	width: 100%;
}
</style>

	<section id="pcs-comments">
	<header>
		<h2>Comments</h2>
		<hr/>
	</header>
		<p>There are no comments yet.</p>
	<section>
	<form id="pcs-comment-form" action="#">
		<legend>Add a Comment</legend>
		<input type="hidden" id="pcs-comment-form-input-replyto">
		<fieldset>
			<label for="pcs-comment-form-input-name">Name</label>
			<input  id="pcs-comment-form-input-name" type="text" placeholder="Enter your name or nickname" />
		</fieldset>
		<fieldset>
			<label for="pcs-comment-form-input-website">Website</label>
			<input  id="pcs-comment-form-input-website" type="text" placeholder="Enter your website (optional)" />
		</fieldset>
		<fieldset>
			<label   for="pcs-comment-form-input-textarea">Your Comment</label>
			<textarea id="pcs-comment-form-input-textarea" rows="5" style="resize:vertical;" placeholder="Your comment"></textarea>
			<p>You can use the <a href="https://en.wikipedia.org/wiki/Markdown">Markdown</a> syntax to format your comment.</p>
			<div style="display: none; " id="pcs-comment-form-display-replyto"></div>
		</fieldset>

		<button type="submit"
				id="pcs-comment-form-button-submit"
				>Post via email</button>

	</form>
</section>

</section>

			<script type="text/javascript" src="https://code.jquery.com/jquery-2.1.4.min.js"></script>
	<script type="text/javascript" src="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/theme/js/comments.js"></script>
	<script type="text/javascript">
		$(document).ready(function() {
			CommentSystem.email_user   = "timoty.dpulliam";
			CommentSystem.email_domain = "gmail.com";
			CommentSystem.display_replyto_html = function(comment_content, article_slug, author) {
				return ''
					+ '<button style="float:right;" onclick="CommentSystem.cancelReply(); return false;" title="Cancel the reply">'
					+ 	'×'
					+ '</button>'
					+ '<p>This comment will be posted as a reply to \'<a title="'+comment_content+'" href="#comment-'+article_slug+'">'+author+'</a>\'</p>';
			};

			$('#pcs-comment-form').on("submit",
				function( event )
				{
					event.preventDefault();
					$(location).attr('href', CommentSystem.getMailtoLink("my-super-title"));
				}
			);
		});
	</script>


</section>
        <section id="extras" class="body">
                <div class="blogroll">
                        <h2>links</h2>
                        <ul>
                            <li><a href="http://getpelican.com/">Pelican</a></li>
                            <li><a href="http://python.org/">Python.org</a></li>
                            <li><a href="http://jinja.pocoo.org/">Jinja2</a></li>
                        </ul>
                </div><!-- /.blogroll -->
                <div class="social">
                        <h2>social</h2>
                        <ul>
                            <li><a href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/feeds/all.atom.xml" type="application/atom+xml" rel="alternate">atom feed</a></li>

                            <li><a href="https://linkedin.com/in/timothy-pulliam">LinkedIn</a></li>
                            <li><a href="https://github.com/Timothy-Pulliam">Github</a></li>
                            <li><a href="https://www.youtube.com/channel/UC0G4YCuFJukeTicFBO6u4-A?view_as=subscriber">YouTube</a></li>
                        </ul>
                </div><!-- /.social -->
        </section><!-- /#extras -->

        <footer id="contentinfo" class="body">
                <address id="about" class="vcard body">
                Proudly powered by <a href="http://getpelican.com/">Pelican</a>, which takes great advantage of <a href="http://python.org">Python</a>.
                </address><!-- /#about -->

                <p>The theme is by <a href="http://coding.smashingmagazine.com/2009/08/04/designing-a-html-5-layout-from-scratch/">Smashing Magazine</a>, thanks!</p>
        </footer><!-- /#contentinfo -->

</body>
</html>